@media only screen and (min-width: 768px) and (max-width: 1168px) {	

.row.my-5.py-5 { margin: 0 !important; }

.banner{height: 80vh;}

.col-sm-3.px-1 { max-width: 50%; flex: 50%; margin:0 auto 30px auto;}

.icon_div p { font-size: 16pt; }

#gear{ width: 250px; }
.col-lg-3.b-r.bg-white.py-4{  margin-right: 12px !important;}



.middle_carousel .owl-carousel .item{ padding:0; top:80px; margin-bottom:100px; left:50px;}

.width_tab{ max-width:100%; flex:100%;}


.icon_fixed{    bottom: 365px;}

.design_contant{height: 420px;}
#contact_tab{ width: 50% !important; }

svg#svg{ width: 400px !important; height: 400px !important; }
.navbar .navbar-nav .nav-item .nav-link{font-size: 11pt;}
#website .col-sm-6 ul li{    font-size: 11pt;}
#pos1{top: 23%;}
#img_adj img { max-width: 100%; }

.pos11 { top: 10% !important; }


#ovr1{ display: block !important; }
#ovr{ display: none; }

#qut{display: none;}

.get_free_guide{ margin-top: 20px; }
.get_form_free_top{height: 65vh;}
.contact_join_us h2{ font-size: 22px !important; }
.contact_join_us p{ font-size: 14px !important; }
}



@media only screen and (min-width: 768px) and (max-width: 999px) {

.row.my-5.py-5 { margin: 0 !important; }

.banner{height: 60vh;}

div#collapsibleNavbar { position: relative; top: 0; z-index: 9999999; left: 0; }





#website .col-sm-6 ul li{ width:100% !important;}



.middle_carousel .owl-carousel .item{ padding:0; top:80px; margin:0 auto 100px auto; left:0px;}

.width_tab{ max-width:100%; flex:100%;}



.col-sm-4.mb-5 {

    max-width: 50%;

    flex: 50%;

}



small.text-white {

    font-size: 14px;

}

#contact_tab{ width: 50% !important; }

.mobile_svg{ max-width: 100%; flex: 100%; }

/*#contact_form_fixd{ width: 50%; }*/
.icon_fixed {
    bottom: 340px;
}

.tab-br{ border-right: 0 !important; }
.tab-br1{ margin-top: 15px; }
#gear { width: 350px; }

.col-lg-3.b-r.bg-white.py-4{ flex: 0 0 48%; }
 .about_i_after {     width: 35%; }
 div#banner h3 {
    /* text-transform: capitalize; */
    font-size: 48px;
    line-height: normal;
}
#pos1{top: 13%;}
#pos1 h1 { font-size: 54px;}
#pos1 h2{font-size: 16px !important;}
#img_adj { margin: 0 0 -170px 0; }
#ani{opacity: 1;}

#pos1{left: 0;}

#font_sii { font-size: 34px !important; }


#ovr1{ display: block !important; }
#ovr{ display: none; }

#qut{display: none;}

#website .col-sm-12 ul li{ width: 50% !important; }
.get_form_free_top { height: 50vh; }
}



@media only screen and (min-width: 480px) and (max-width: 767px) {	
	#contact_tab{ display: none; }

.row.my-5.py-5 { margin: 0 !important;     padding: 10px 0 !important; }

h1{ font-size:58pt;}

.banner{height: 100%;}
a#contact_btn { margin-bottom: 20px; }

.row{ display: flex; }

a.navbar-brand { width: 35%; }

a.techive_font { font-size: 14pt; }

a.ct-btn-scroll.ct-js-btn-scroll.w-100.d-block.float-left { display: none !important; }

.col-sm-3.px-1 { max-width: 50%; flex: 50%; margin-bottom: 40px; }

.icon_div{ height: 370px; width: 85%; padding: 0; margin: -65px auto 0 auto;}

.icon_div p { font-size: 14pt; }

#website .col-sm-6 ul li{ width:100% !important;}

.middle_carousel .owl-carousel .item{ padding:0; top:80px; margin:0 auto 100px auto; left:0px;}

.width_tab{ max-width:100%; flex:100%;}

.col-sm-4.mb-5 { max-width: 100%;  flex: 100%; }

.mobile_form{ max-width:100%; flex:100%;}

#contact_tab{ width: 100% !important; }

.mobile_svg{ max-width: 100%; flex: 100%; }

.con_tab{    top: 100px;    width: 100% !important; overflow-y: scroll;}
/*#contact_form_fixd{ bottom: -500px; }*/
.icon_fixed{        bottom: 63%; }
.contact_icon_fixed{ margin-right: 0 !important; right: 15px; }

#d-in{ display:block; }
.col-lg-3.b-r.bg-white.py-4{    flex: 0 0 47%;}
#gear{    width: 268px;}
 .about_i_after {     width: 35%; }

 div#banner h3{    font-size: 26px; line-height: normal;}

#pos1 { position: absolute; top: 23%; left: 0; }
#pos1 h2 { font-size: 24px !important; line-height: 34px;}
#img_adj img {  max-width: 100%;}
#img_adj { margin: 0 0 -170px 0; }
#ani{opacity: 1;}
#pos1 h2{font-size: 16px !important;}
#font_sii { font-size: 26px !important; }
.pos11 { top: 23% !important; }
ul#tabs-0{ display: none !important; }

.card.nav-item.d-inline-block { background-color: transparent; border: 1px solid #fff; }
h4.card-title{ text-align: center; }
li.d-inline-block.text-center { margin-bottom: 20px; }
div#collapse-tabs-0 { text-align: center; }


#ovr1{ display: block !important; }
#ovr{ display: none; }

#qut{display: none;}
h2{ font-size: 16px !important; }
.startupcmp img{ height: 90px; }
a.startupcmp {
    top: auto;
    bottom: 5px;
    right: 10px;
}
div#banner h1{ font-size: 44px; }
}

@media only screen and (max-width: 479px) {

div#collapsibleNavbar { position: relative; top: 0; z-index: 9999999; left: 0;     background-color: #01458c;
    padding: 0 10px;}

div#banner h1 {
    font-size: 32px !important;
    line-height: 32px !important;
}
a#contact_btn {
    margin-bottom: 45px !important;
}

a.navbar-brand { width: 50%; }

.banner{height:100%;}

a.techive_font { font-size: 12pt; }

h2{ font-size: 30px !important; line-height: 28px; }

.col-sm-3.px-1 { margin:0 15px 30px 15px; }





#website .col-sm-6 ul li{ width:100% !important;}

#website .col-sm-6 ul{ margin-top:10px;}



.middle_carousel .owl-carousel .item{ padding:0; top:80px; margin:0 auto 100px auto; left:0px;}

.width_tab{ max-width:100%; flex:100%;}

#digital h4{ margin-top:10px !important;}



a.ct-btn-scroll.ct-js-btn-scroll.w-100.d-block.float-left{ position: absolute; bottom: 20px; }
#contact_tab{ width: 100% !important; }

svg#svg{ width: 100%; height: auto; }
.mobile_svg ul { width: 100%; }
.mobile_svg ul li:last-child { width: 100%; text-align: center; margin-top: 10px; }

/*.con_tab{    top: 100px;    width: 100% !important; overflow-y: scroll;}
#contact_form_fixd{ bottom: -600px; }
.icon_fixed{bottom: 77%; }*/
.contact_icon_fixed{ margin-right: 0 !important; right: 15px; }

#gear{ width: 180px; }
.col-lg-3.b-r.bg-white.py-4 { flex: 0 0 96%; margin-bottom: 15px; margin-right: 2% !important; margin-left: 2%; }
.about_i_after { width: 70%;}
div#banner h3 {
    /* text-transform: capitalize; */
    font-size: 24px;
    line-height: 34px;
}
.typewrite {
    color: #fff !important;
    font-size: 14px;
}

#img_adj img {  max-width: 100%;}
#img_adj { margin: 0 0 -170px 0; }
#ani{opacity: 1;}
#pos1{top: 12%; left: 0;}
#pos1 h1 { font-size: 32px; }
#pos1 h2{    font-size: 14px !important; line-height: 16px;}
#font_sii {font-size: 20px !important;     line-height: 22px;}
.pos11 { top: 11% !important; }
#pos1 h2 { font-size: 10px !important; line-height: 10px; }

ul#tabs-0{ display: none !important; }

.card.nav-item.d-inline-block { background-color: transparent; border: 1px solid #fff; }
h4.card-title{ text-align: center; }
li.d-inline-block.text-center { margin-bottom: 20px; }
div#collapse-tabs-0 { text-align: center; }
.text_an{ width: 70%; }
.img_ani1:after {    height: 184px;}
#ovr1{ display: block !important; }
#ovr{ display: none; }



.slide-in-top { opacity: 1; -webkit-animation: slide-in-top 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both; animation: slide-in-top 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both; }

.slide-in-top1 { opacity: 1; -webkit-animation: slide-in-top 1.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both; animation: slide-in-top 1.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;}
.slide-in-left { opacity: 1;
  -webkit-animation: slide-in-left 2s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
          animation: slide-in-left 2s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}
.slide-in-left1 {opacity: 1;
  -webkit-animation: slide-in-left 3s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
          animation: slide-in-left 3s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}

.slide-in-bottom {     opacity: 1;
  -webkit-animation: slide-in-bottom 3.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
          animation: slide-in-bottom 3.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}

.contact_join_us{ margin: 0; }
#qut{display: none;}



#website .col-sm-12 ul li{ width: 100% !important; }
#contant img{ margin-bottom: 20px; }
.start img{ display: none; }

div#navbar{    position: absolute; z-index: 999;  top: 0; width: 100%;}
section#particles-js { top: -50px; }
#banner .col-sm-12.text-center.text-uppercase.my-auto.text-white{    padding-top: 20px;}
section#about {  margin: 0 !important;  padding: 0 !important; }   

#about_text{margin: 0 !important;}
#digital ul li input{    text-align: center;     width: 90% !important;}

.get_free_guide { margin-top: 20px; }
div#free-animation{ display: none; }
.pageination_ul{ width: 100%; bottom: 0; }
.for-height-btn{ width: auto !important; }
.get_form_free_top { margin: 35% auto; padding: 10% 0 5% 0 !important; position: relative; height: 345px; }
section#digital { margin-bottom: 0 !important; }
.our_cli_wall li{ margin: 0; width: 49%; vertical-align: middle; }
.close{z-index: 99999;}
.close span{font-size: 24px !important;}
.get_free_guide form span{ font-size: 11px; }
.start3 .get_form_free_top, .start5 .get_form_free_top, .start7 .get_form_free_top{ padding-top: 10%; }
.get_free_guide ul {margin-top: 20px !important;}
.get_free_guide h3{ margin-top: 20px !important; }
.start7 h3{ font-size: 16px !important; }
.dose_ur_com{ width: 100%;margin:0 !important; }
#digital ul.dose_ur_com li input{ width: 0 !important; }
.does_serv li{ width: 49% !important;  margin: 10px 0 !important;  }
.dose_ur_com li{ width: 35% !important;  margin:0 !important;}
.row.py-5.bg-light.mt-4.mx-auto.col-sm-8 { padding: 0 !important; margin: 0 !important; }
section#join {  padding: 0 !important; margin: 0 !important; }
.posweb{ height: auto; padding-bottom: 0 !important; }
.mob-animation-why-us{display: block; opacity: 1;}
.desk-animation-why-us{display: none;}
.why_us_web .col-sm-5 .text-right{ text-align: left !important;     text-align-last: left;}


.navbar-toggler i{ color: #fff; }
.navbar-toggler{    border: 1px solid #fff;}
section.banner3{ margin-top: 0; }
.mobile-marketing-banner-image { margin-top: 0; background-color: black; padding-top: 75px; }
.mobile-marketing-banner-image{ margin-top: 0; }
.mobile-marketing-contant { position: absolute; top: 122px; left: 0; transform: translate(0%,-50%); text-align: left !important; }
#font_sii { font-size: 17px !important; line-height: 20px; text-align: left !important; }
#our_Ser-mobile-animation, .process-img{ display: block; }
#gearimages{ display: none; }
/*#our_Ser-desktop-animation, .digital-marketing-banner-text{ display: none; }*/
#our_Ser-desktop-animation, .digital-marketing-banner-text {
    display: block;
    top: 90px;
    left: 15px;
}
.animation-section ul li{ width: 100%; }
.animation-section ul li:nth-child(2n+0){    padding-top: 75px;}
section.animation-section.py-5{padding-bottom: 30px !important;}
.pos1-contant-text-color{    left: 36px;}
#join h2.text-white.text-left{ margin-top: 30px !important; }
/*.align_middle{ opacity: 1; }
.bg_style{ opacity: 1; }*/

.overlay-blog{ margin-top: 0; }
.techive-blog-inner h1 {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(0%, -50%);
    border-radius: 5px;
    background-color: rgba(255,255,255,.5);
    font-size: 16px;
    width: 90%;
}
p.p-0.mb-2.card-subtitle {
    margin-top: 10px;
    margin-bottom: 0 !important;
}
#pos .row.mt-5.py-5{ margin-top: 0 !important }
#pos #font_sii {
    font-size: 30px !important;
    line-height: normal;
    text-align: center !important;
}
p{text-align-last: left !important;}
.for-mobile{ margin-top: 0 !important; }
.pos1-contant-text-color h1{ font-size: 28px; }
p.text-center.text-white.m-0.w-50 {
    margin: 0 !important;
}
.startupcmp img{ height: 90px; }
a.startupcmp {
    top: auto;
    bottom: 5px;
    right: 10px;
}
}